<?php

require 'admin-login.php';

$id = $_GET['id'];
$action = $_POST['action'];

$query = mysqli_query($link, "UPDATE nft SET status = '$action' WHERE id = '$id'  ");
header("Location: mnfts.php");


?>